Lewati ke konten utama
D-Link / PRODUCT DOSSIER

D-Link DGS-3100-48

D-Link DGS-3100-48 Switch
SKU: DGS-3100-48

D-Link DGS-3100-48, Gözetilmiş, L2, Tam iki taraflı baskı

Lihat spesifikasi

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Dukungan Power over Ethernet Poe
Dukungan QoS Kualitas Layanan
Fitur DHCP
Jumlah Port Tembaga Ethernet Gigabit
48
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Kapasitas routing/peralihan
116 Gbit/s
Jumlah port SFP-SFP
4
Jumlah port SFP/SFP+
4
Dukungan Frame Jumbo
Bisa Diimpil
Ya
Daftar Kontrol Koneksi ACL
Dukungan Kontrol Akis
Jumlah slot modul SFP
Kebutuhan Daya
100 - 240 VAC, 50 - 60 Hz
GTIN EAN UPC
7900693048736,
Kapasitas Transit Perutean
Kategori
Ağ Anahtarları
Berat
Dimensi Gxdxy
Dukungan MIB
MIBII (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021), 802.1p MIB (RFC 1643, 2358, 2665), IF MIB (RFC 2674), RADIUS Authentication Client MIB (RFC 2233, 2863), RADIUS Accounting Client MIB (RFC 2618), Private MIB
Dukungan multicast
Ya
Emisi Elektromagnetik
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
Jenis kunci
Keamanan
cUL, CB
Keamanan Fisik
-Traffic Segmentation -SSH v2 -SSL v3 -Port Security: 16 MACs per port -Broadcast Storm Control -D-Link Safeguard Engine
Kecepatan transfer data maksimum
Kecepatan transfer kemasan
86.31Mpps
Kelembaban Non-Operasional
Konsumsi Daya
Lapisan kontak
Log Peristiwa Sistem
Ya
Masukan Konsol
RS-232
Merek
D-Link
Metode Verifikasi
RADIUS Authentication Client MIB (RFC 2233, 2863)
Nama Produk
DGS-3100-48
Pasar yang terjual
NL, GB, FR, IT, SE, DE, IE, BG
Pencetaran dua sisi penuh
Pengelolaan Berbasis Web
Penyaringan Alamat MAC
Penyebaran panas
350,19 BTU/s
Protokol Manajemen
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, Log sistem, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
Rentang Kelembaban Operasional
10 - 90%
Rentang MTBF
103,924 Saat
Rentang Suhu Operasional
0 - 40 °C
Rentang Suhu Penyimpanan Celsius
Seri Produk
Tanggal ditambahkan ke sistem
2007-08-15
Tanggal produksi
Teknologi Koneksi
Berkabel
Ukuran Tabel Alamat
D-Link DGS-3100-48 Switch